Requisitos del sistema para la última versión: Requisitos del sistema | Acrobat Reader DC

 

Adobe Reader XI

Estos requisitos del sistema corresponden al software Adobe® Reader® XI, v11.0. Como los requisitos del sistema cambian en cada actualización de software, consulte las notas de la versión del suyo para obtener la información más reciente acerca de los sistemas operativos y navegadores compatibles.

Windows

  • 1.3 GHz o más rápido
  • Microsoft Windows®XP con Service Pack 3 para 32 bits o Service Pack 2 para 64 bits; Windows Server 2008 o 2008 R2 (32 y 64 bits); Windows 7 (32 y 64 bits); Windows 8 o 8.1 (32 y 64 bits)
  • 256 MB de RAM (se recomiendan 512 MB)
  • 320 MB de espacio disponible en el disco duro
  • Resolución de pantalla de 1024x768
  • Internet Explorer 7, 8, 9, 10 u 11; Firefox Versión de Soporte Extendida (ESR); Chrome

Nota:

Para las versiones de 64 bits de Windows Server 2003 R2 y Windows XP (con Service Pack 2), se requiere la actualización de Microsoft KB930627.

Mac OS

  • Procesador Intel®
  • Mac OS X v10.6.4; Mac OS X v10.7.2 o Mac OS X v10.8
  • 1 GB de RAM
  • 350 MB de espacio disponible en el disco duro
  • Resolución de pantalla de 1024x768
  • Safari 5.1 para Mac OS X v10.6.8 o Mac OS X v10.7.2; Safari 5.2 para Mac OS X v10.8; Safari 6.0 para Mac OS X v10.7.4 o Mac OS X v10.8

Adobe Reader X

Windows

  • Procesador Intel 1,3 GHz o más rápido
  • Microsoft Windows XP Home, Professional o Tablet PC Edition con Service Pack 3 (32 bits) o Service Pack 2 (64 bits); Windows Server 2003 (32 y 64 bits; se requiere Service Pack 2 para 64 bits); Windows Server 2008 o 2008 R2 (32 y 64 bits); Windows Vista® Home Basic, Home Premium, Business, Ultimate o Enterprise con Service Pack 2 (32 y 64 bits); Windows 7 Starter, Home Premium, Professional, Ultimate o Enterprise (32 y 64 bits)
  • 256 MB de RAM (se recomiendan 512 MB)
  • 260 MB de espacio disponible en el disco duro
  • Resolución de pantalla de 1024x576
  • Microsoft Internet Explorer 7 u 8; Firefox 3.5 o 3.6
  • Aceleración de hardware de vídeo (opcional)

Nota:

Para las versiones de 64 bits de Windows Server 2003 R2 y Windows XP (con Service Pack 2), se requiere la actualización de Microsoft KB930627.

Mac OS

  • Procesador Intel
  • Mac OS X v10.5.8 o Mac OS X v10.6.4
  • 512 MB de RAM (se recomienda 1 GB)
  • 415 MB de espacio disponible en el disco duro
  • Resolución de pantalla de 800x600 (se recomienda 1024x768)
  • Safari 4 para Mac OS X v10.5.8; Safari 4 o 5.0.x para Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Procesador Intel de 1,3 GHz o equivalente
  • Microsoft Windows 2000 con Service Pack 4; Windows Server 2003, 2008 o 2008 R2; Windows XP Professional, Home Edition o Tablet PC Edition con Service Pack 2 o 3 (32 y 64 bits); Windows Vista Home Basic, Home Premium, Business, Ultimate o Enterprise con Service Pack 1 o 2 (32 y 64 bits); Windows 7 Starter, Home Premium, Professional, Ultimate o Enterprise (32 y 64 bits)
  • 128 MB de RAM (se recomiendan 256 MB)
  • 335 MB de espacio disponible en el disco duro (se requiere espacio adicional para la instalación)
  • Internet Explorer 7 u 8; Firefox 3.6 o 10 (ESR)

Mac OS

  • Procesador PowerPC® G4, PowerPC G5 o Intel
  • Mac OS X v10.4.11-10.5.8 (PowerPC); Mac OS X v10.4.11-10.6.3 (Intel)
  • 128 MB de RAM (se recomiendan 256 MB)
  • 405 MB de espacio disponible en el disco duro (se requiere espacio adicional para la instalación)
  • Safari 3.0.4 o posterior

Linux

  • Procesador Intel Pentium® de 32 bits o equivalente
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 con Service Pack 2 o Ubuntu 7.10; GNOME o K Desktop Environment
  • 512 MB de RAM (se recomienda 1 GB)
  • 150 MB de espacio disponible en el disco duro (se requieren 75 MB adicionales para todos los paquetes de fuentes admitidos)
  • Biblioteca de la interfaz de usuario GTK+ (kit de herramientas GIMP), versión 2.6 o posterior
  • Firefox 2.x o 3.0
  • Bibliotecas OpenLDAP y CUPS

Solaris

  • Procesador Intel Pentium de 32 bits o equivalente
  • Solaris™10 u5 u OpenSolaris™2008.11, GNOME o K Desktop Environment (GNOME solo para Solaris 10)
  • 512 MB de RAM (se recomienda 1 GB)
  • 200 MB de espacio disponible en el disco duro (se requieren 75 MB adicionales para todos los paquetes de fuentes admitidos)
  • Biblioteca de la interfaz de usuario GTK+ (kit de herramientas GIMP), versión 2.6 o posterior (en Solaris 10, también funciona con GTK 2.4.9)
  • Firefox 2.x o 3.0
  • Bibliotecas OpenLDAP y CUPS

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea